#secondleftnav { float:left; width:120px; }
#secondleftnav ul { margin:0px; padding:0px; list-style-type:none; }
#secondleftnav ul li { width:120px; margin:1px; }

#secondleftnav ul li a {
        color: #316497;
        width: 115px;
        padding-left: 5px;
        padding-bottom:2px;
        border-left-width: 1px;
        border-left-style: solid;
        border-left-color: #cccccc;
        border-right-width: 1px;
        border-right-style: solid;
        border-right-color: #cccccc;
        background-color: #cccccc;
        background-image: url(http://www.booble.com/beta_v2_09/images/gray_leftnav_bg2.png);
        background-repeat: repeat-x;
        background-attachment: scroll;
        background-x-position: center;
        background-y-position: bottom;
        font-weight: bold;
        font-size: 10px;
        text-decoration: none;
        display: block;
        /* height: 18px; */
        padding-top: 3px;
        border-top:1px solid #cccccc;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #cccccc;
}


#secondleftnavold ul li a {
        color: #316497;
        width: 115px;
        padding-left: 5px;
        border-left-width: 1px;
        border-left-style: solid;
        border-left-color: #cccccc;
        border-right-width: 1px;
        border-right-style: solid;
        border-right-color: #cccccc;
        background-color: transparent;
        background-image: url(http://www.booble.com/beta_v2_09/images/gray_leftnav_bg2.png);
        background-repeat: repeat-x;
        background-attachment: scroll;
        background-x-position: center;
        background-y-position: bottom;
        font-weight: bold;
        font-size: 10px;
        text-decoration: none;
        display: block;
        height: 18px;
        padding-top: 3px;
        border-top:1px solid #cccccc;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #cccccc;
}

#secondleftnav ul li a:hover {
        background-image: none;
        background-color: #ffffff;
        border-left-width: 1px;
        border-left-style: solid;
        border-left-color: #cccccc;
        border-top-width: 1px;
        border-top-style: solid;
        border-top-color: #cccccc;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #cccccc;
}


#secondleftnav h3 {
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
width: 113px;
background-color: transparent;
background-image: url(http://www.booble.com/beta_v2_09/images/h1_headerbar.jpg);
background-attachment: scroll;
background-position: 0% 0%;
background-repeat: repeat-x;
padding-top: 5px;
padding-right: 5px;
padding-bottom: 5px;
padding-left: 5px;
font-size: 14px;
color: #ffffff;
font-weight: bold;
}
